qbiff(1)

NAME
qbiff - announce new mail the moment it arrives

SYNOPSIS
in .qmail: |qbiff

DESCRIPTION
qbiff writes a message to your screen whenever a new mail message is delivered, if you ran biff y after logging in.

WARNING: If you create a .qmail file to enable qbiff, make sure to also add a line specifying delivery to your normal mailbox. For example:

         /home/joe/Mailbox
         |qbiff

SEE ALSO
biff(1), dot-qmail(5)